<?php

namespace App\Enums;

enum HttpError: string
{
    case USERNAME_NOT_UNIQUE = 'USERNAME_NOT_UNIQUE';
    case INVALID_INPUT_DATA = 'INVALID_INPUT_DATA';
    case INVALID_CREDENTIALS = 'INVALID_CREDENTIALS';
    case UNAUTHORIZED = 'UNAUTHORIZED';
    case FORBIDDEN = 'FORBIDDEN';
}
